Page MenuHomePhabricator

edje/multisense: free multisense output on shutdown
ClosedPublic

Authored by zmike on Mar 17 2020, 9:11 AM.

Details

Summary

this comment has now been addressed
Depends on D11531

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Mar 17 2020, 9:11 AM
bu5hm4n accepted this revision.Mar 23 2020, 11:37 AM
This revision is now accepted and ready to land.Mar 23 2020, 11:37 AM
Closed by commit rEFLd10882ef1415: edje/multisense: free multisense output on shutdown (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyMar 25 2020, 2:17 PM
This revision was automatically updated to reflect the committed changes.